package jumapacelaya.gob.mx.appmovcom.dto;

public class predioInfoDTO {
    private String usuarioid;
    private Long predioid;
    private String contrato;
    private String mostrar;

    public String getUsuarioid() { return usuarioid; }
    public void setUsuarioid(String usuarioid) {
        this.usuarioid = usuarioid;
    }

    public Long getPredioid() { return predioid; }
    public void setPredioid(Long predioid) {
        this.predioid = predioid;
    }

    public String getContrato() { return contrato; }
    public void setContrato(String contrato) {
        this.contrato = contrato;
    }

    public String getMostrar() { return mostrar; }
    public void setMostrar(String mostrar) {
        this.mostrar = mostrar;
    }
}
